    body {
    padding-top: 51px;
    background-image: url("../img/page_elements/background1.png");
    padding-bottom: 50px;
}
.text-center {
    padding-top: 20px;
}
.main_block {
    background: #fff;
    border-top: 6px solid #104E8B;
    font-family: "Helvetica Neue", sans-serif !important;
    font-size: 14px !important;
    line-height: 20px !important;
    color: #000 !important;
}
.main_block code {
    visibility: hidden;
}
.main_block contrib {
    visibility: hidden;
}

}
#sidebar {
    height: 100%;
    padding-right: 0;
    padding-top: 0px;
}
#sidebar .nav {
    width: 95%;
    background-color: white;
    border-top: 6px solid #104E8B;
    margin-top: 20px;
}
#sidebar li {
    border: 0 #f2f2f2 solid;
    border-bottom-width: 1px;
}

/* collapsed sidebar styles */
@media screen and (max-width: 767px) {
    .row-offcanvas {
        position: relative;
        -webkit-transition: all 0.25s ease-out;
        -moz-transition: all 0.25s ease-out;
        transition: all 0.25s ease-out;
    }
    .row-offcanvas-right .sidebar-offcanvas {
        right: -41.6%;
    }
    .row-offcanvas-left .sidebar-offcanvas {
        left: -41.6%;
    }
    .row-offcanvas-right.active {
        right: 41.6%;
    }
    .row-offcanvas-left.active {
        left: 41.6%;
    }
    .sidebar-offcanvas {
        position: absolute;
        top: 0;
        width: 41.6%;
    }
    #sidebar {
        padding-top: 0;
    }